*, *::after, *::before {
	box-sizing: border-box;
}

html.html {
	/*
	We must add fallback font-family
	 https://css-tricks.com/css-basics-fallback-font-stacks-robust-web-typography/
	 */
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-size: 16px;
	font-weight: 500;
	line-height: 19.5px;
	background-color: #F9FCFE;
	color: #3D3D3D;
}

body {
	margin: 0;
}

.html .container {
	max-width: 1230px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}

a, .link {
	text-decoration: none;
	color: #413d4b;
}

a:hover {
	text-decoration: none;
}

ul {
	padding: 0;
	list-style: none;
}

p, ul, ol, figure {
	margin: 0;
}

ul > li > ol,
ul > li > ul,
ol > li > ol,
ol > li > ul {
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

.wrapper {
	position: relative;
}

.button {
	cursor: pointer;
}
